_Eldbus_Introspection_Interface Struct Reference

DBus Interface. More...

`#include <eldbus_introspection.h>`

## Data Fields

Eina_Stringshare * | name
| Interface name.
Eina_List * | methods
| List with interface methods.
Eina_List * | signals
| List with interface signals.
Eina_List * | properties
| List with interface properties.
Eina_List * | annotations
| List with interface annotations.

## Detailed Description

DBus Interface.